<Object resource="OBJ_DILE_CathedralDropdownConnectorA">
    <Component type="Transform" resource="OCP_Transform" />
    <Component type="Model" resource="OCP_Model">
        <String name="MeshFile">MDL_DILE_CathedralDropdownCorner1x1x1</String>
    </Component>
</Object>
